Loading...
Searching...
No Matches
Magick::adjoinImage Class Reference

## Public Member Functions

| adjoinImage (const bool flag_)
void | operator() (Image &image_) const

## Private Attributes

bool | _flag

## Detailed Description

Definition at line 1236 of file STL.h.

## Constructor & Destructor Documentation

## adjoinImage()

Magick::adjoinImage::adjoinImage | ( | const bool | flag_ | ) |

Definition at line 1153 of file STL.cpp.

: _flag( flag_ )
{
}

## Member Function Documentation

## operator()()

void Magick::adjoinImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1157 of file STL.cpp.

{
image_.adjoin( _flag );
}

## Field Documentation

## _flag

bool Magick::adjoinImage::_flag

private

Definition at line 1244 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp